.panel-our-services .container-large > .inner { padding-top: 50px; padding-bottom: 60px; }
.panel-our-services .row-flex { margin-left: -10px; margin-right: -10px; }
.panel-our-services .title-wrapper { text-align: center; margin-bottom: 28px; }
.panel-our-services .description { text-align: center; margin-bottom: 43px; }
.panel-our-services h2 { text-align: center; border-bottom: 2px solid #ffd503; padding-bottom: 9px; display: inline-block; }
.panel-our-services h4 { font-family: 'Inter'; font-size: 18px; font-weight: 600; margin-bottom: 21px; line-height: 1.6; }
.panel-our-services .item { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding-left: 10px; padding-right: 10px; margin-bottom: 20px; }
.panel-our-services .item h3 { position: absolute; top: calc(100% - 58px); left: 30px; margin-bottom: 0; font-size: 25px; font-weight: 400; color: #fff; text-transform: uppercase; font-family: 'Roboto Condensed'; letter-spacing: 0.2px;     -webkit-transition: top 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: top 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: top 0.4s ease-in-out,transform 0.4s ease-in-out; transition: top 0.4s ease-in-out,transform 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; }
.panel-our-services .item .inner { position: relative; }
.panel-our-services .item .inner .bg { position: relative; height: 355px; background-size: cover; background-position: center center;     -webkit-transition: all 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,transform 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; }
.panel-our-services .item .inner .bg:before { content: ""; opacity: 0; position: absolute; background-color: rgba(0,0,0,0.5); width: 100%; height: 100%; }
.panel-our-services .item .inner:hover h3 { top: 30px; }
.panel-our-services .item .inner:hover .bg:before { opacity: 1; }
.panel-our-services .item ul { list-style-type: none; padding-left: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-transition: all 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,transform 0.4s ease-in-out; transition: all 0.4s ease-in-out,transform 0.4s ease-in-out,-webkit-transform 0.4s ease-in-out; margin-right: -15px; margin-left: -15px; opacity: 0; }
.panel-our-services .item .inner:hover ul { opacity: 1; }
.panel-our-services .item .ul-wrapper { padding-left: 30px; padding-right: 30px; position: absolute; bottom: 0; }
.panel-our-services .item ul li { color: #fff; -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding-left: 15px; padding-right: 15px; margin-bottom: 16px; line-height: 1.2; }
.panel-our-services .item ul li a { color: #fff; font-size: 15px; font-family: 'Inter'; text-decoration: none; }
.panel-our-services .item ul li a:hover { font-weight: 700; }
.panel-our-services .item ul li a::after { width: 35px; bottom: 6px; opacity: 0; }
.panel-our-services .item ul li a:hover::after { opacity: 1; }
.panel-our-services .item.class-surface ul li:nth-of-type(even) { -ms-flex: 0 0 59%; flex: 0 0 59%; max-width: 59%; }
.panel-our-services .item.class-surface ul li:nth-of-type(odd) { -ms-flex: 0 0 41%; flex: 0 0 41%; max-width: 41%; }
.panel-our-services .item.class-underground ul li:nth-of-type(n+3) { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }

@media (max-width: 1199px){
	.panel-our-services .description br { display: none; }
}
@media (max-width: 768px){
	.panel-our-services > .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-our-services .item { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.panel-our-services .item h3 { top: 30px; }
	.panel-our-services .item .inner ul { opacity: 1; }
}
@media (max-width: 600px){
	.panel-our-services .item ul li,
	.panel-our-services .item.class-surface ul li:nth-of-type(even),
	.panel-our-services .item.class-surface ul li:nth-of-type(odd) { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.panel-our-services .item .inner .bg { height: 386px; }
}